namespace NDSD_Screwdriver
{
    using System.Configuration;
    public class AppTool
    {
        public static string GetIp()
        {
            return ConfigurationManager.AppSettings["ip"].ToString();
        }
        
        public static string GetDb()
        {
            return ConfigurationManager.AppSettings["db"].ToString();
        }
    }
}